<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <remote name="yocto" fetch="https://git.yoctoproject.org/git"/>
  <default remote="clo" revision="refs/heads/LE.AU_EAP.1.0.1"/>
  <project name="clo/le/eap-qti-kernel" path="sources/eap-qti-kernel" revision="0812f3a0b2f307a268ee74b1bebf1770c3fca844" upstream="refs/heads/mdm-eap.lnx.2.0.c37" dest-branch="refs/heads/mdm-eap.lnx.2.0.c37"/>
  <project name="external/openembedded.org/meta-openembedded" path="sources/meta-openembedded" remote="clo-ype" revision="8760facba1bceb299b3613b8955621ddaa3d4c3f" upstream="refs/heads/openembeded.org/sumo"/>
  <project name="external/yoctoproject.org/poky" path="sources/poky" remote="clo-ype" revision="58e82c451071d0e257da6088cf643e636282084c" upstream="refs/heads/yocto/sumo"/>
  <project name="meta-freescale" path="sources/meta-freescale" remote="yocto" revision="cbe69b170fbdb201ae9bc80889678709e64caa78" upstream="refs/heads/sumo"/>
  <project name="clo/le/meta-qti-eap" path="sources/meta-qti-eap" revision="65d3237e665fce098e453d370f612caccc4f9d7d" upstream="refs/heads/mdm-eap.lnx.2.0.c37" dest-branch="refs/heads/mdm-eap.lnx.2.0.c37"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="7cdac75c45792d38e4256fad48ffab928fb08437" upstream="refs/heads/location.lnx.4.0.c69" dest-branch="refs/heads/location.lnx.4.0.c69"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="17564d8b0df61ba0b5bf34b35518ffb64cb4c4af" upstream="refs/heads/telsdk.lnx.2.0.c49" dest-branch="refs/heads/telsdk.lnx.2.0.c49"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c49" dest-branch="refs/heads/telsdk.lnx.2.0.c49"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="d04e4531292d86976dd5fac109f387703acbb652" upstream="refs/heads/data.lnx.1.13.c7" dest-branch="refs/heads/data.lnx.1.13.c7"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="8ead095de4b4d864b990f97e27e41612d514a857" upstream="refs/heads/location.lnx.4.0.c69" dest-branch="refs/heads/location.lnx.4.0.c69"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="e6c777fea963599c8614e45c8551192773fb3f49" upstream="refs/heads/telsdk.lnx.2.0.c49" dest-branch="refs/heads/telsdk.lnx.2.0.c49"/>
</manifest>
